Avoid using the protect-tool to import pkcs#12.
[gnupg.git] / sm / minip12.c
2010-06-17 Werner KochAvoid using the protect-tool to import pkcs#12.